Summary: Utilities for EB/EPWING
Name: epwutil
Version: 1.1
Release: 11m
License: Public Domain
Group: Applications/Productivity
%NoSource 0 http://openlab.ring.gr.jp/edict/epwutil/epwutil-%{version}.tar.gz afb59f9c549edbc5580172c42f1d2ae2
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
EPWUTIL is utilities for using EB/EPWING dictionaries on Hard disk.

%changelog
* Thu Apr 22 2004 Toru Hoshina <t@momonga-linux.org>
- (1.1-11m)
- rebuild against new environment.

* Sat Jul 07 2001 Kenzi Cano <kc@furukawa.ch.kagu.sut.ac.jp>
- (1.1-10k)
- fpwcatdump -> catdump again.
- add -q to setup

* Tue May 29 2001 Toru Hoshina <toru@df-usa.com>
- (1.1-8k)
- uhe. catdump with epwutil is totally different /(T_T)\
- returned as the fpwcatdump.

* Sun May 20 2001 Toru Hoshina <toru@df-usa.com>
- (1.1-6k)
- avoid conflicting.

* Mon May  7 2001 Toru Hoshina <toru@df-usa.com>
- (1.1-4k)
- rebuild against new environment.
- move to main.

* Tue Apr 18 2000 Keizi Cano <kc@furukawa.ch.kagu.sut.ac.jp>
- version 1.1

* Wed Mar 22 2000 Uechi Yasumasa <uechi@ryucom.ne.jp>
- fix spec file for Kondara MNU/Linux

* Tue Aug 24 1999 Uechi Yasumasa <uechi@ryukyu.ne.jp>
- 1st release

%prep
rm -rf %{buildroot}

%setup -q

%build
make -f makefile.unx

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/usr/bin
cp catdump bookinfo squeeze %{buildroot}/usr/bin

%clean
rm -rf %{buildroot}

%files
%defattr(-   ,root,root)
/usr/bin/catdump
/usr/bin/bookinfo
/usr/bin/squeeze
%doc README epwutil.doc *.man
